### Hierarchy

- ObjectUtil

## Index

### Methods

- deepAssign
- isMergebleObject
- isObject

## Methods

### Static deepAssign

- deepAssign(target: any, ...sources: any[]): any

- - Defined in utils/object-util.ts:3

  #### Parameters

  - ##### target: any

  - ##### Rest ...sources: any[]

  #### Returns any

### Static isMergebleObject

- isMergebleObject(item: any): boolean

- - Defined in utils/object-util.ts:26

  #### Parameters

  - ##### item: any

  #### Returns boolean

### Static isObject

- isObject(item: any): boolean

- - Defined in utils/object-util.ts:30

  #### Parameters

  - ##### item: any

  #### Returns boolean